/* CSS Document */

body {
	margin:0;
}

div#conte {
	width:147px;
}

ul {
	padding:0;
	list-style-type:none; 
}

ul#ps { margin:0; }

ul#ps li a {  
	margin:0;
    display: block;  
    text-decoration: none;  
    text-indent: -9999px;  
    width: 147px;  
    height: 37px;  
} 
 
/* ????? */
ul#ps li.about a { 
    background: url(http://pinafore.jp/blog/img2/btn_about.jpg) left no-repeat;  
}

/* X? */
ul#ps li.map a {  
    background: url(http://pinafore.jp/blog/img2/btn_map.jpg) left no-repeat;  
}  

/* j[ */
ul#ps li.menu a {  
    background: url(http://pinafore.jp/blog/img2/btn_menu.jpg) left no-repeat;  
} 

/* Ch? */
ul#ps li.cast a {  
    background: url(http://pinafore.jp/blog/img2/btn_cast.jpg) left no-repeat;  
} 

/* ChL */
ul#ps li.diary a {  
    background: url(http://pinafore.jp/blog/img2/btn_diary.jpg) left no-repeat;  
} 

/* Cxg */
ul#ps li.event a {  
    background: url(http://pinafore.jp/blog/img2/btn_event.jpg) left no-repeat;  
} 

/* |[g */
ul#ps li.report a {  
    background: url(http://pinafore.jp/blog/img2/btn_report.jpg) left no-repeat;  
} 

/* _E[h */
ul#ps li.download a {  
    background: url(http://pinafore.jp/blog/img2/btn_download.jpg) left no-repeat;  
} 

/* ObY */
ul#ps li.goods a {  
    background: url(http://pinafore.jp/blog/img2/btn_goods.jpg) left no-repeat;  
} 

/* N */
ul#ps li.link a {  
    background: url(http://pinafore.jp/blog/img2/btn_link.jpg) left no-repeat;  
} 

/* oC */
ul#ps li.mobile a {
	cursor:default;  
	height:131px;
    background: url(http://pinafore.jp/blog/side/ps_mobile.jpg) left no-repeat;  
} 

/* m“_ */
ul#ps li.news a {  
    background: url(http://pinafore.jp/blog/img2/btn_news.jpg) left no-repeat;  
} 

/* vX[X */
ul#ps li.press a {  
    background: url(http://pinafore.jp/blog/img2/btn_press.jpg) left no-repeat;  
} 

/* ?p */
ul#ps li.recruit a {  
    background: url(http://pinafore.jp/blog/img2/btn_recruit.jpg) left no-repeat;  
} 

/* ?p */
ul#ps li.info a {  
    background: url(http://pinafore.jp/blog/img2/btn_info.jpg) left no-repeat;  
} 



/* ?Aj[?? 
??w??B */  
ul#ps li a:hover {  
    background-position: right top;  
}  

/* Z */
div#address {
	width:139px;
	background:#ff93ba;
	font-size:10px;
	color:#C85171;
}

img#address a {
	text-align:right;
}

div#ps_bottom{
	width:139px;
	height:18px;
    background: url(http://pinafore.jp/blog/side/bottom.jpg) no-repeat;  
} 











